.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6019e472-b009-821b-4d03-4d542fdde5be {
background-color: white;
}.lfr-layout-structure-item-575e18f8-0f0b-aabb-5e55-d8d2e82ace52 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-25ad37bd-dd70-92fe-4bad-6c30b1e0e581 {
font-size: 18px !important;
margin-bottom: 80px !important;
margin-top: 40px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-25ad37bd-dd70-92fe-4bad-6c30b1e0e581 {
line-height: 240%;
}@media (max-width: 991px) {
.lfr-layout-structure-item-622b7215-b9f3-a533-9641-9781c44d4295 {
    margin-inline: 15px;
}

}